# File: angry_animal.coffee

Defined in: | node_modules/grunt-codo/node_modules/codo/spec/_templates/example/src
Mixins: | Example.AngryAnimal

## Variables Summary

TROLOLO =

      'test'

  This variable is abstract.

  Ola-la

## Method Summary

- ~ (void) ?globalMethod(a, b) Deprecated Deprecated. Don't use it anymore!

## Method Details

~ (void) ?globalMethod(a, b)

Deprecated. Don't use it anymore!

Ola-la once more

### Overloads:

~ (void) ?globalMethod(a, b)

Overload this animal for once!

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input